/*

RAS custom css

*/
#theme-page .theme-page-wrapper .theme-content {
    /*padding: 20px 20px;
	background:#FFF;*/
	padding: 20px 10px;
}

/*.theme-content {
	background:#FFF;
}*/

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
    /*padding: 0px 20px 30px;*/
    padding: 20px 20px 30px;
}

#mk-header .header-logo a img {
    max-width: 420px;
    /*max-width: 500px;*/
    max-height: 98%;
}

.header-style-1.header-align-left .header-logo a {
    margin-left: 0px;
}
.header-style-2.header-align-left .header-logo a {
    margin-left: 0px;
}
.header-style-2 .main-navigation-ul > li.menu-item {
    line-height: 40px;
}
.header-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link {
    padding: 10px 25px;
    line-height: 20px;
}
.header-style-2 .mk-search-trigger {
    padding: 11px 0px;
}

.mk-single-content {
    margin: 10px 0px 20px;
}

.mk-single-content .wpb_content_element {
    margin-bottom: 20px !important;
}

#mk-page-introduce {
    /*padding: 5px 0px;*/
    padding: 0px;
}
.page-introduce-title {
    /*margin: 5px 20px 5px;*/
    margin: 10px 10px 10px;
}
.page-introduce-subtitle {
    /*margin: 0px 20px 15px 23px;*/
    margin: 0px 20px 15px 10px;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    margin: 0px;
    padding: 0px;
}

.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px;
}

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    background: none;
    font-weight: normal;
}

#mk-footer .mk-padding-wrapper {
    padding: 0px 0px;
}

#mk-footer .widget_nav_menu ul li a {
    padding: 0px 0px 10px;
}

.mk-footer-copyright {
    padding-left: 10px !important;
}


.mk-single-content table {
	overflow: hidden;
    width: 100%;
	max-width: 700px;
}


.mk-single-content table td {
	/*padding:6px 4px !important;*/
	padding:6px 12px !important;
}


#theme-page .blog-single-title {
	color: #008BD9;
	text-transform:none;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    color: #FFF !important;
    background-color: #008BD9 !important;
}

.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
    color: #FFF !important;
    background-color: #C39A33 !important;
}

.archive #theme-page .theme-page-wrapper .theme-content {
    padding: 0px !important;
}

.archive #theme-page .theme-page-wrapper .theme-content {
	background:none !important;
}

.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 20px !important;
}

.vc_btn3.vc_btn3-size-md {
    padding: 10px 20px !important;
}
.mk-shortcode-heading.mk-fancy-title {
    margin-bottom: 10px;
    font-weight: 700 !important;
    font-size: 20px !important;
	text-transform:none !important;
	color:#C39A33 !important;
}

.mk-clients-shortcode.slideshow-no-title {
    padding-top: 0px !important;
}


.wpcf7-list-item {
	float:left;
	clear:both;
}
.wpcf7-list-item input {
	margin-right:5px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
    padding: 5px 10px;
}

@media only screen and (max-width: 1140px)  {

.page-introduce-subtitle {
    margin: 0px 15px 15px 15px !important;
}

}

@media only screen and (max-width: 1000px)  {
	
.header-style-1.header-align-left .header-logo a {
    margin-left: 15px;
}	
.header-style-2.header-align-left .header-logo a {
    margin-left: 15px;
}
.page-introduce-title {
    margin: 5px 15px 5px;
}

}

@media only screen and (max-width: 960px)  {

/*.theme-page-wrapper .theme-content:not(.no-padding) {
    padding: 20px !important;
}

.mk-blog-single article {
    padding: 0px 20px !important;
}*/

#mk-footer .mk-padding-wrapper {
    padding: 0px 10px;
}
#mk-footer .widget_nav_menu ul li a {
    padding: 5px 0px;
}

}

@media only screen and (max-width: 780px)  {
	
#mk-header .header-logo img {
    max-width: 500px !important;
}

.mk-shortcode-heading.mk-fancy-title {
    margin-bottom: 18px;
    font-weight: 700 !important;
    font-size: 16px !important;
}

}



@media only screen and (max-width: 667px)  {


#theme-page .blog-single-title {
	font-size:20px;
}

.mk-single-content table, .mk-single-content thead, .mk-single-content tbody, .mk-single-content th, .mk-single-content td, .mk-single-content tr {
    display: block;
}

.mk-single-content td {
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #EEE;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    position: relative !important;
    padding: 6px 0 !important;
    width: 100% !important;
    height: auto;
}


.mk-single-content table td {
	padding:6px 0px !important;
}

}


@media only screen and (max-width: 620px)  {
	
#mk-header .header-logo img {
    max-width: 440px !important;
}

}

@media only screen and (max-width: 540px)  {
	
#mk-header .header-logo img {
    max-width: 340px !important;
}

}

@media only screen and (max-width: 440px)  {
	
#mk-header .header-logo img {
    max-width: 300px !important;
}

}


@media only screen and (max-width: 380px)  {
	
#mk-header .header-logo img {
    max-width: 220px !important;
}

}